
form fieldset
{
	margin: 5px 0;
}

form fieldset ul
{
	padding: 0;    margin: 0 !important;
}



form ul li
{
	list-style-type: none;
	margin-bottom: 15px;    
    list-style-type: none !important;
    padding-left: 0;
}

form input, form select, form textarea
{
	display: block;
	padding: 1px;
	border: 1px solid #999;
	font-size: 12px;
	font-family: sans-serif;
	width: 66%;
	background: #fff url(/image/gradient/12/v/f3f3f3/ffffff) repeat-x left 1px;
    border-radius: 3px;
}

form textarea
{
	width: 66%;
	height: 2em;
	resize: none;
    
}

form label
{
	font-weight: bold;
	float: left;
    width: 25%;
    padding-right: 5%;
    text-align: left;
    position: relative;
    top: 3px;
}

form button
{
	background: #999 url(/image/gradient/32/v/999999/000000) repeat-x left 1px;
	border: 1px solid #999;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
    border-radius: 3px;
}

		form input[type~='checkbox']
		{
			border: 0; width: auto;
		}


		form input[type~='hidden']
		{
			border: 0; padding: 0;
		}

		form input[type~='image']
		{
			border: 0; padding: 0; background: transparent;
		}


ul#searchTabs
{
    padding: 0 15px;
    background: transparent;
    height: 29px;
    overflow: hidden;
    margin: 0;
    background: transparent url(../img/tabs_bg.png) repeat-x left bottom;
}

#searchForm
{
    background: transparent url(../img/tabs_bg.png) repeat-x left top;
}

ul#searchTabs li
{
    list-style-type: none;
    padding: 0;
    line-height: 29px;
    float: left;
    width: 70px;
    text-align: center;
    background: transparent url(../img/tab_inactive.png) no-repeat center 0;
    cursor: pointer;
    font-size: 80%;

}

ul#searchTabs li.active
{
        background: transparent url(../img/tab_active.png) no-repeat center 0;
        font-weight: bold;
}

div.tabSection
{
    padding: 6px 20px;
    background: #b4d5e2 url(../img/search_bg.png) repeat-x 0 0;
}

		form input[type~='image']
		{
			width: auto; padding: 0; display: inline; border: 0;
		}


#searchForm h3
{
    line-height: 40px;
    margin: 0;
    padding: 4px 0 0 20px;
}

#searchForm th
{
    background: transparent url(../img/cell_bg.png) repeat-x 0 0;
    padding: 4px 0 2px 0;
    text-align: center;
    vertical-align: bottom;
    border: 1px solid #003e67;
}